music_directory         "/var/mpd/music"
playlist_directory      "/var/mpd/music/playlists"
db_file                 "/var/mpd/music/mpd.db"
log_file                "/var/log/mpd.log"
pid_file                "/var/mpd/pid"
state_file              "/var/mpd/state"
sticker_file            "/var/mpd/sticker.sql"
bind_to_address         "any"
input {
    plugin "curl"
}

audio_output {
             type   "oss"
             name   "Default OSS Device"
}

audio_output {
             type   "fifo"
             name   "snapcast"
             path   "/tmp/snapfifo"
             format "488000:16:2"
             mixer_type "software"
}
